Question

4
Replies
61
Views
Ravi Kumar Pisupati Member since 2015 74 posts
Optum
Posted: 3 years ago
Last activity: 3 years 6 months ago
Closed
Solved

Is Robotics Automation feature enabled for V7.1.9?

Hi,

We are running our application using V7.1.9 and we don't have any plans to go for next upgrade for the next 2 yrs or so. To use the Robotics Automation feature in our V7.1.9, what needs to be done? Do we need to install any HF's or any work around to make our version compatible to RDA/RPA? Please let me know.

Thanks,

Ravi Kumar Pisupati

Robotic Process Automation
Moderation Team has archived post
Share this page LinkedIn